window.onload(promeniPodkategorije(document.getElementById("oblast")));
function promeniPodkategorije(that){
    if(that){
        var kat=that.value;
        var opcije=document.getElementById("izborPodkategorija").getElementsByTagName("input");
        for(var i=0; i<opcije.length;i++){
            if(opcije[i].className===kat){
                opcije[i].parentNode.style.display="block";

            }
            else{
                opcije[i].parentNode.style.display="none";
                opcije[i].checked=false;
            }
        }
    }
}
